.image-100{
    width:100% \9;
}
img{
    padding:20px;
}
body {
    height: 100%;
}

#wrapper {
    min-height: 100%;
    position: relative;
}

.full-height {
    min-height: calc(100vh - 129px);
}

#body {
    /* ... */
    padding-bottom: 100px;
}

#footer {
    width: 100%;
    height: 129px;
    position: absolute;
    bottom: 0;
    background-color: rgba(208, 173, 35, 0.38);
}

.v-wrap{
    position: relative;
    width:100%;
    top: calc(15vh - 50px);

}

.section-wrap.bz-white {
    background-color: rgba(208, 173, 35, 0.38);
}
